name = skinsdb
description = Player skin mod, supporting unified_inventory, sfinv and smart_inventory
depends = default
optional_depends = unified_inventory,3d_armor,clothing,sfinv
release = 2936
author = bell07
title = SkinsDB
